<?	session_start();
	if(!isset($_SESSION['id_admin'])){
		header("../index.php"); /* Si no hay sesion vamos al login.php */
	} else {

	include_once('../includes/Conexion.inc.php');

	$Nombre = $_POST["nombre"];
	$Apellidos = $_POST["apellido"];
	$Mail = $_POST["usuario"];
	$Categoria = $_POST["categoria"];
	$Pass = $_POST["pass"];
	
	
	$Id = $_GET["Id"];
	if ($Id==''){
		Conectar();	
		$sql = "INSERT INTO Usuarios (`Nombre`, `Apellido`, `Mail`, `Categoria`, `Pass`) VALUES ( '$Nombre', '$Apellidos', '$Mail', '$Categoria', '$Pass')";	
		mysql_query($sql);		
		$Id=mysql_insert_id();
		Desconectar();
	}	
		header("location:../usuarios.php");
		exit;		

	}
?>